libquvi-devel-0.4.1-3.el6.nux.i686.rpm


Advertisement

Description

libquvi-devel - Files needed for building applications with libquvi

Distribution: CentOS 6
Repository: Nux Dextop i386
Package name: libquvi-devel
Package version: 0.4.1
Package release: 3.el6.nux
Package architecture: i686
Package type: rpm
Installed size: 17.93 KB
Download size: 9.51 KB
Official Mirror: li.nux.ro
Files needed for building applications with libquvi

Alternatives

Requires

Provides

  • libquvi-devel = 0.4.1-3.el6.nux
  • libquvi-devel(x86-32) = 0.4.1-3.el6.nux
  • pkgconfig(libquvi) = 0.4.1
  • quvi-devel = 0.4.1-3.el6.nux

Obsoletes

  • quvi-devel <= 0.2.19

    Install Howto

    1. Download the latest nux-dextop-release rpm from
      http://li.nux.ro/download/nux/dextop/el6/i386/
    2. Install nux-dextop-release rpm:
      # rpm -Uvh nux-dextop-release*rpm
    3. Install libquvi-devel rpm package:
      # yum install libquvi-devel

    Files

    • /usr/include/quvi/llst.h
    • /usr/include/quvi/net.h
    • /usr/include/quvi/quvi.h
    • /usr/lib/libquvi.so
    • /usr/lib/pkgconfig/libquvi.pc
    • /usr/share/doc/libquvi-devel-0.4.1/simple.c

    Changelog

    Advertisement
    Advertisement